Bug 10864 - flac >= 1.1.3
: flac >= 1.1.3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/TiMidity++)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-19 15:02 by
Modified: 2009-05-10 09:33 (History)


Attachments
TiMidity++-2.13.2+flac-1.1.3.patch (10.98 KB, patch)
2007-02-19 15:04, led@altlinux.org
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-19 15:02:38
Предлагаю патч для совместимости/собираемости TiMidity++ с новым FLAC API 
(вместо TiMidity++-2.13.2+flac-1.1.3-partial.patch, который с ошибками и 
неполный)
------- Comment #1 From 2007-02-19 15:04:51 -------
Created an attachment (id=1810) [details]
TiMidity++-2.13.2+flac-1.1.3.patch
------- Comment #2 From 2007-02-20 00:24:53 -------
accepted for 2.13.2-alt5